High-Severity OpenSSL Vulnerability allows Hackers to Decrypt HTTPS Traffic

http://thehackernews.com/2016/05/openssl-vulnerability.html?m=1